[General]
usesystemcolors=true

[diagrameditor]
defaultauthor=
defaultcols=17
defaultcolsize=60.0
defaultconductorhasGround=true
defaultconductorhasNeutral=true
defaultconductorphases=1
defaultconductortext=_
defaultconductortype=multi
defaultdate=null
defaultdisplaycols=true
defaultdisplayrows=true
defaultfilename=
defaultfolio=%id/%total
defaultrows=8
defaultrowsize=80.0
defaulttitle=
integrate-elements=true
viewmode=tabbed
geometry=@ByteArray(\x1\xd9\xd0\xcb\0\x1\0\0\xff\xff\xff\xf8\xff\xff\xff\xf8\0\0\x5\a\0\0\x3\xdf\0\0\x1H\0\0\x1R\0\0\x4\x9c\0\0\x3\xfb\0\0\0\0\x2\0)
state=@ByteArray(\0\0\0\xff\0\0\0\0\xfd\0\0\0\x1\0\0\0\0\0\0\x1&\0\0\x3n\xfc\x2\0\0\0\x1\xfc\0\0\0@\0\0\x3n\0\0\0\xd5\x1\0\0\x14\xfa\0\0\0\x1\x2\0\0\0\x2\xfb\0\0\0\x18\0\x64\0i\0\x61\0g\0r\0\x61\0m\0_\0u\0n\0\x64\0o\x1\0\0\0\0\xff\xff\xff\xff\0\0\0r\0\xff\xff\xff\xfb\0\0\0\x1c\0\x65\0l\0\x65\0m\0\x65\0n\0t\0s\0 \0p\0\x61\0n\0\x65\0l\x1\0\0\0\0\xff\xff\xff\xff\0\0\0\xc0\0\xff\xff\xff\0\0\x3\xd4\0\0\x3n\0\0\0\x4\0\0\0\x4\0\0\0\b\0\0\0\b\xfc\0\0\0\x1\0\0\0\x2\0\0\0\x3\0\0\0\xe\0t\0o\0o\0l\0\x62\0\x61\0r\x1\0\0\0\0\xff\xff\xff\xff\0\0\0\0\0\0\0\0\0\0\0\xe\0\x64\0i\0s\0p\0l\0\x61\0y\x1\0\0\x2$\xff\xff\xff\xff\0\0\0\0\0\0\0\0\0\0\0\xe\0\x64\0i\0\x61\0g\0r\0\x61\0m\x1\0\0\x2\xe4\xff\xff\xff\xff\0\0\0\0\0\0\0\0)

[elementeditor]
geometry=@ByteArray(\x1\xd9\xd0\xcb\0\x1\0\0\xff\xff\xff\xf8\xff\xff\xff\xf8\0\0\x5\a\0\0\x3\xdf\0\0\x1H\0\0\x1R\0\0\x3\xba\0\0\x3\xe\0\0\0\0\x2\0)
state="@ByteArray(\0\0\0\xff\0\0\0\0\xfd\0\0\0\x1\0\0\0\x1\0\0\x1|\0\0\x3n\xfc\x2\0\0\0\x2\xfb\0\0\0\x18\0i\0n\0\x66\0o\0r\0m\0\x61\0t\0i\0o\0n\0s\x1\0\0\0@\0\0\x1S\0\0\0n\0\xff\xff\xff\xfc\0\0\x1\x99\0\0\x2\x15\0\0\0\x87\x1\0\0\x14\xfa\0\0\0\x1\x2\0\0\0\x2\xfb\0\0\0\b\0u\0n\0\x64\0o\x1\0\0\0\0\xff\xff\xff\xff\0\0\0r\0\xff\xff\xff\xfb\0\0\0\x14\0p\0\x61\0r\0t\0s\0_\0l\0i\0s\0t\x1\0\0\0\0\xff\xff\xff\xff\0\0\0r\0\xff\xff\xff\0\0\x3V\0\0\x3n\0\0\0\x4\0\0\0\x4\0\0\0\b\0\0\0\b\xfc\0\0\0\x2\0\0\0\0\0\0\0\x1\0\0\0\n\0p\0\x61\0r\0t\0s\x3\0\0\0\0\xff\xff\xff\xff\0\0\0\0\0\0\0\0\0\0\0\x2\0\0\0\x4\0\0\0\x18\0m\0\x61\0i\0n\0_\0t\0o\0o\0l\0\x62\0\x61\0r\x1\0\0\0\0\xff\xff\xff\xff\0\0\0\0\0\0\0\0\0\0\0\xe\0\x64\0i\0s\0p\0l\0\x61\0y\x1\0\0\x1,\xff\xff\xff\xff\0\0\0\0\0\0\0\0\0\0\0\x1e\0\x65\0l\0\x65\0m\0\x65\0n\0t\0_\0t\0o\0o\0l\0\x62\0\x61\0r\x1\0\0\x1\x80\xff\xff\xff\xff\0\0\0\0\0\0\0\0\0\0\0\x1a\0\x64\0\x65\0p\0t\0h\0_\0t\0o\0o\0l\0\x62\0\x61\0r\x1\0\0\x1\xb1\xff\xff\xff\xff\0\0\0\0\0\0\0\0)"
